Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Linux Tools Project » Linux Tools Perf support and perf tool versions
Linux Tools Perf support and perf tool versions [message #1709441] Mon, 28 September 2015 12:42 Go to next message
maherzia belaazi is currently offline maherzia belaaziFriend
Messages: 41
Registered: October 2014
Member
Hello,

Is there any dependency between the linux tools perf views and the perf versions ?
Is there any requirements about the perf version to install in order to use the Eclipse Linux Tool Perf views ?

Thanks in advance,
Maherzia
Re: Linux Tools Perf support and perf tool versions [message #1710457 is a reply to message #1709441] Tue, 06 October 2015 21:07 Go to previous message
Jeff Johnston is currently offline Jeff JohnstonFriend
Messages: 206
Registered: July 2009
Senior Member
The Linux Tools perf plug-in runs perf internally and has a check for the perf version. Too old and it will recommend updating (doubtful you will run into this). It also has checks for options/features and the perf version. For example,
it only enables/shows the "multiplex counter output in a single channel" option if perf is > 2.6.35
Previous Topic:Compare perf data feature
Next Topic:Linux Tools 4.1.0 is released
Goto Forum:
  


Current Time: Sat Sep 22 12:36:44 GMT 2018

Powered by FUDForum. Page generated in 0.01916 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top